#
# upgrade script
# use this to upgrade from newsscript 1.1.2 to 1.1.6
# change tablenames if you changed those from the defaults in config.php

#	uncomment line below for installations of newsscript 1.0.0 and 1.0.1 only:
# ALTER TABLE `news` ADD `expires` TIMESTAMP(8) AFTER `push`;

# begin main crossgrade script:
CREATE TABLE blog_data (
	id int(3) NOT NULL auto_increment,
	title varchar(100) default NULL,
	push timestamp(8) NOT NULL,
	expires timestamp(8) NOT NULL,
	text longtext NOT NULL,
	PRIMARY KEY (id) 
);

INSERT INTO blog_data SELECT * FROM news;

ALTER TABLE blog_data ADD topic VARCHAR(50) NOT NULL AFTER title , ADD poster VARCHAR(50) NOT NULL AFTER topic , ADD publicationdate TIMESTAMP(14) AFTER poster;

CREATE TABLE blog_comments (
  uniqueid int(3) NOT NULL auto_increment,
  id int(3) default NULL,
  poster_name varchar(125) default NULL,
  poster_email varchar(125) default NULL,
  poster_homepage varchar(125) default NULL,
  comment text,
  pass varchar(32) default NULL,
  PRIMARY KEY  (uniqueid)
);
