<?php
// strings for visitor interface
define (SHORT_TITLE1,		'All articles with');
define (SHORT_TITLE2,		'in the title');
define (TITLE,				'News');
define (TITLE_MORE,			'Older news');
define (NO_NEWS_TODAY,		'No items available');
define (ITEMS_FOUND,		'newsitems found');
define (PAGE,				'Page');
define (OF,					'of');
define (READ_MORE,			'Read more. Go to page');
define (SHOW_ALL,			'Show all items');
define (READ_ALL,			'Read all items');
define (SHOW_TOPICS,		'Show topics');
define (GOOGLE_HEADLINE,	'Google headline');
define (COMMENTZ,			'Comments');
define (READ_MORE2,			'read more');
define (READ_MORE3,			'read more about');
define (GOTO_FIRST_PAGE,	'First page');
define (GOTO_LAST_PAGE,		'Last page');
define (SHOW_CALENDAR,		'Show Calendar');
// show_article()
define (ALL_ARTICLES,		'All articles in');
define (DATE_UNKNOWN_PLINK,	'# date unknown #');
// show_topic()
define (BLANK_TOPIC,		'No Topic');
define (ARTICLES_1,			'article');
define (ARTICLES_2,			'articles');
// listing()
define (SORT_TITLE,			'Title');
define (SORT_PUBLISHED,		'Date');
define (SORT_TOPIC,			'Topic');
define (DATE_UNKNOWN,		'unknown');
define (ITEM_UNAVAILABLE_1,	'Item is not available anymore!');
define (ITEM_UNAVAILABLE_2,	'Item is not yet available!');
// comment_article()
define (NO_PERMISSION,		'Only authorised persons can edit comments');
define (C_ERROR,			'Name and comment are required fields');
define (C_ERROR2,			'Homepage must begin with http://');
define (C_EDITED,			'Entry succesfully updated');
define (C_NAME,				'Comments');
define (C_LEGEND,			'Add a comment');
define (C_LEGEND2,			'Edit this comment');
define (C_POSTER_NAME,		'Your name');
define (C_POSTER_EMAIL,		'Your email');
define (C_POSTER_HOMEPAGE,	'Your homepage');
define (C_POSTER_PASSWORD,	'Password (optional)');
define (C_POSTER_REMEMBER,	'Remember me');
define (C_ADMIN_MODERATED,	'Unapproved comments');
define (C_MODERATED,		'Comments are moderated, they will only appear immediately if you have entered a password and have a previously approved comment using that password. Your comment will be reviewed shortly.');
define (C_POSTER_MODDED,	'Comments are moderated, they will only appear immediately if you have entered a password and have a previously approved comment using that password.');
define (REQUIRED,			' (required)');
define (DELETE_ALL_UAC,		'Delete all Unapproved comments');

// strings for newsadmin
// admin()
define (MAKE_CHOICE,		'Make a choice');
define (ADD_ITEM,			'Add item');
define (CHANGE_ITEM,		'Change or remove item');
define (CHANGE_TEMP,		'Saved items');
define (VISITOR_INTERFACE,	'Visitor interface');
define (NEW_WINDOW,			'(opens in new window)');

// update()
define (STATUS,				'Status');

// check()
define (MISSING_FIELDS,		'Title and text are required fields, also fill in a category');
define (UNKNOWN_ERROR,		'Unable to insert the item into the database');
define (SUCCESFULL_ENTRY,	'You have entered the following item');
define (NOTE,				'Note');
define (EXPIRE_ON_1,		'The item will expire on');
define (EXPIRE_ON_2,		'The item will never expire');
define (AVAILABLE_ON_1,		'The item will become available on');
define (AVAILABLE_ON_2,		'The item is available immediately');
define (PREVIEW_LEGEND,		'Preview');
define (PREVIEW_NEXT,		'Below is a preview of your post, if you are satisfied click on Save or modify the item using the form below');
// next few lines are part of the localisation for the e-mail function
define (MAIL_HEAD_1,		'An item was added to');
define (MAIL_HEAD_2,		'on');
define (MAIL_HEAD_3,		'with the title');
define (MAIL_HEAD_4,		'and the text');

// update()
define (AVAILABLE,			'The following items are available');
define (EXPIRES_TODAY,		'expires today');
define (EXPIRED,			'expired');
define (NOT_YET_EXPIRED,	'not yet expired');
define (EXPIRES_NEVER,		'expires never');
define (WAITING,			'waiting');
define (DELETE_ITEM,		'Delete item');
define (DELETE_WARN,		'Removal of data cannot be undone!!!!\\rAre you sure?');

// delete
define (NOTHING_REMOVED,	'No items removed');
define (ITEM_REMOVED,		'Item removed');

// form
define (LEGEND,					'Message');
define (TITLE_FIELD,			'Title');
define (CATEGORY_FIELD,			'- Category (make new) -');
define (TOPIC_FIELD,			'Category');
define (POSTER_FIELD,			'Your name');
define (PUSH_FIELD,				'Push date');
define (PUSH_EXPL,				'When will this item become available? (YYYY-MM-DD)');
define (EXPIRY_FIELD,			'Expiry date');
define (EXPIRY_EXPL,			'When will this item stop being available? (YYYY-MM-DD)');
define (TEXT_FIELD,				'Text');
define (PREVIEW_BUTTON,			'Preview');
define (SAVE_BUTTON,			'Save');
//tooltips
define (TOOLTIP_TITLE,			'Insert the title of the entry');
define (TOOLTIP_CATEGORY,		'Choose from the list or make a new topic');
define (TOOLTIP_YYYY,			'Year (yyyy)');
define (TOOLTIP_MM,				'Month (mm)');
define (TOOLTIP_DD,				'Day (dd)');
define (TOOLTIP_URL,			'Insert a link');
define (TOOLTIP_IMG,			'Insert an image');
define (TOOLTIP_EMAIL,			'Insert an e-mail link');
define (TOOLTIP_ABBR,			'Insert an abbreviation');
define (TOOLTIP_QUOTE,			'Insert a quote');
define (TOOLTIP_BOLD,			'Insert bold text');
define (TOOLTIP_ITALIC,			'Insert emphasised text');
define (TOOLTIP_CODE,			'Insert codesample or preformatted text');
define (TOOLTIP_LIST,			'Insert one or more listitems (max 8)');
define (TOOLTIP_TEXTAREA,		'Insert main text here');
?>
