<?php
// strings for visitor interface
define (SHORT_TITLE1,		'Alle artikelen met');
define (SHORT_TITLE2,		'in de titel');
define (TITLE,				'Nieuws');
define (TITLE_MORE,			'Ouder nieuws');
define (NO_NEWS_TODAY,		'Geen items aanwezig');
define (ITEMS_FOUND,		'items gevonden');
define (PAGE,				'Pagina');
define (OF,					'van');
define (READ_MORE,			'Lees verder. Ga naar pagina');
define (SHOW_ALL,			'Toon alle items');
define (READ_ALL,			'Lees alle items');
define (SHOW_TOPICS,		'Bekijk onderwerpen');
define (GOOGLE_HEADLINE,	'Google titel');
define (COMMENTZ,			'Commentaren');
define (READ_MORE2,			'lees meer');
define (READ_MORE3,			'lees meer over');
define (GOTO_FIRST_PAGE,	'Eerste pagina');
define (GOTO_LAST_PAGE,		'Laatste pagina');
define (SHOW_CALENDAR,		'Toon Kalender');
// show_article()
define (ALL_ARTICLES,		'Alle artikelen in');
define (DATE_UNKNOWN_PLINK,	'# datum onbekend #');
// show_topic()
define (BLANK_TOPIC,		'Geen Onderwerp');
define (ARTICLES_1,			'artikel');
define (ARTICLES_2,			'artikels');
// listing()
define (SORT_TITLE,			'Titel');
define (SORT_PUBLISHED,		'Datum');
define (SORT_TOPIC,			'Onderwerp');
define (DATE_UNKNOWN,		'onbekend');
define (ITEM_UNAVAILABLE_1,	'Item is niet meer beschikbaar!');
define (ITEM_UNAVAILABLE_2,	'Item is nog niet beschikbaar!');
// comment_article()
define (NO_PERMISSION,		'Alleen geauthoriseerde personen kunnen commentaren bewerken');
define (C_ERROR,			'Naam en commentaar zijn verplichte velden');
define (C_ERROR2,			'Homepage moet beginnen met http://');
define (C_EDITED,			'Commentaar succesvol gewijzigd');
define (C_NAME,				'Commentaar');
define (C_LEGEND,			'Voeg commentaar toe');
define (C_LEGEND2,			'Wijzig commentaar');
define (C_POSTER_NAME,		'Je naam');
define (C_POSTER_EMAIL,		'email adres');
define (C_POSTER_HOMEPAGE,	'Je homepage');
define (C_POSTER_PASSWORD,	'Wachtwoord (optioneel)');
define (C_POSTER_REMEMBER,	'Onthoudt mij');
define (C_ADMIN_MODERATED,	'Ongemodereerde commentaren');
define (C_MODERATED,		'Comments are moderated, they will only appear immediately if you have entered a password and have a previously approved comment using that password. Your comment will be reviewed shortly.');
define (C_POSTER_MODDED,	'Comments are moderated, they will only appear immediately if you have entered a password and have a previously approved comment using that password.');
define (REQUIRED,			' (verplicht)');
define (DELETE_ALL_UAC,		'Verwijder alle niet goedgekeurde commentaren');

// strings for newsadmin
// admin()
define (MAKE_CHOICE,			'Maak een keuze');
define (ADD_ITEM,				'Voeg item toe');
define (CHANGE_ITEM,			'Verander of verwijder item');
define (CHANGE_TEMP,			'Bewaarde items');
define (VISITOR_INTERFACE,		'Bezoekers interface');
define (NEW_WINDOW,				'(opent in nieuw venster)');

// update()
define (STATUS,					'Status');

// check()
define (MISSING_FIELDS,			'Titel en text zijn verplichte velden, vul ook een categorie in');
define (UNKNOWN_ERROR,			'Niet in staat het item in te voegen in de database');
define (SUCCESFULL_ENTRY,		'Je hebt het volgende item toegevoegd');
define (NOTE,					'NB!');
define (EXPIRE_ON_1,			'Het item verloopt op');
define (EXPIRE_ON_2,			'Het item verloopt nooit');
define (AVAILABLE_ON_1,			'Het item zal beschikbaar komen op');
define (AVAILABLE_ON_2,			'Het item is onmiddelijk beschikbaar');
define (PREVIEW_LEGEND,			'Voorbeeld');
define (PREVIEW_NEXT,			'Hieronder staat een voorbeeld, als je tevreden bent klik dan op Bewaar of gebruik het formulier hieronder om het item te bewerken');

// update()
define (AVAILABLE,				'De volgende items zijn aanwezig');
define (EXPIRES_TODAY,			'verloopt vandaag');
define (EXPIRED,				'verlopen');
define (NOT_YET_EXPIRED,		'nog niet verlopen');
define (EXPIRES_NEVER,			'verloopt nooit');
define (WAITING,				'wachtrij');
define (DELETE_ITEM,			'Verwijder item');
define (DELETE_WARN,			'Verwijderen van gegevens kan niet ongedaan gemaakt worden!!!!\\rWeet je het zeker?');
// next few lines are part of the localisation for the e-mail function
define (MAIL_HEAD_1,			'Een item is toegevoegd aan');
define (MAIL_HEAD_2,			'op');
define (MAIL_HEAD_3,			'met de titel');
define (MAIL_HEAD_4,			'en de tekst');

// delete
define (NOTHING_REMOVED,		'Geen item verwijderd');
define (ITEM_REMOVED,			'Item verwijderd');

// form
define (LEGEND,					'Bericht');
define (TITLE_FIELD,			'Titel');
define (CATEGORY_FIELD,			'- Categorie (maak nieuw) -');
define (TOPIC_FIELD,			'Categorie');
define (POSTER_FIELD,			'Je naam');
define (PUSH_FIELD,				'Wachtrij');
define (PUSH_EXPL,				'Wanneer moet dit item beschikbaar komen? (YYYY-MM-DD)');
define (EXPIRY_FIELD,			'Verloop datum');
define (EXPIRY_EXPL,			'Wanneer moet dit item verlopen? (YYYY-MM-DD)');
define (TEXT_FIELD,				'Text');
define (PREVIEW_BUTTON,			' Voorbeeld ');
define (SAVE_BUTTON,			' Bewaar ');
// tooltips
define (TOOLTIP_TITLE,			'Voer hier de titel van het bericht in');
define (TOOLTIP_CATEGORY,		'Kies uit de lijst of maak een nieuw onderwerp aan');
define (TOOLTIP_YYYY,			'Jaar (jjjj)');
define (TOOLTIP_MM,				'Maand (mm)');
define (TOOLTIP_DD,				'Dag (dd)');
define (TOOLTIP_URL,			'Voeg een link in');
define (TOOLTIP_IMG,			'Voeg een afbeelding toe');
define (TOOLTIP_EMAIL,			'Voeg een e-mail link in');
define (TOOLTIP_ABBR,			'Voeg een afkorting in');
define (TOOLTIP_QUOTE,			'Voeg een quote in');
define (TOOLTIP_BOLD,			'Voeg vette tekst in');
define (TOOLTIP_ITALIC,			'Voeg benadrukte tekst in');
define (TOOLTIP_CODE,			'Voeg een stukje code of mono-spaced tekst in');
define (TOOLTIP_LIST,			'Voeg een of meerdere lijstitems in (max 8)');
define (TOOLTIP_TEXTAREA,		'Voeg hier het bericht in');
?>