CREATE TABLE blog_data (
  id int(3) NOT NULL auto_increment,
  title varchar(100) NOT NULL default '',
  topic varchar(50) NOT NULL default '',
  poster varchar(50) NOT NULL default '',
  publicationdate timestamp(14) NOT NULL,
  push timestamp(8) NOT NULL,
  expires timestamp(8) NOT NULL,
  text longtext NOT NULL,
  PRIMARY KEY  (id)
);

CREATE TABLE blog_comments (
  uniqueid int(3) NOT NULL auto_increment,
  id int(3) default NULL,
  poster_name varchar(125) default NULL,
  poster_email varchar(125) default NULL,
  poster_homepage varchar(125) default NULL,
  comment text,
  pass varchar(32) default NULL,
  PRIMARY KEY  (uniqueid)
);

CREATE TABLE `blog_data_tmp` (
  `id` int(3) NOT NULL auto_increment,
  `title` varchar(100) default NULL,
  `topic` varchar(50) NOT NULL default '',
  `poster` varchar(50) NOT NULL default '',
  `publicationdate` timestamp(14) NOT NULL,
  `push` timestamp(8) NOT NULL default '00000000',
  `expires` timestamp(8) NOT NULL default '00000000',
  `text` longtext NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `title` (`title`)
) TYPE=MyISAM;