#
# upgrade script
# use this to upgrade from newsscript 1.2 to 1.3
# change tablenames if you changed those from the defaults in config.php
#

CREATE TABLE `blog_data_tmp` (
  `id` int(3) NOT NULL auto_increment,
  `title` varchar(100) default NULL,
  `topic` varchar(50) NOT NULL default '',
  `poster` varchar(50) NOT NULL default '',
  `publicationdate` timestamp(14) NOT NULL,
  `push` timestamp(8) NOT NULL default '00000000',
  `expires` timestamp(8) NOT NULL default '00000000',
  `text` longtext NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `title` (`title`)
) TYPE=MyISAM;


# alter some tables to prevent issues with really large datasets

ALTER TABLE `blog_comments` CHANGE `uniqueid` `uniqueid` INT( 11 ) NOT NULL AUTO_INCREMENT;
ALTER TABLE `blog_comments` CHANGE `id` `id` INT( 11 ) DEFAULT NULL;
ALTER TABLE `blog_comments` ADD approved ENUM('0','1') NOT NULL DEFAULT '0' AFTER pass;
ALTER TABLE `blog_data` CHANGE `id` `id` INT( 11 ) NOT NULL AUTO_INCREMENT;
